* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body,
html {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  min-height: 100%;
}

body {
  font-size: 14px;
  min-height: 100%;
  background-color: $background-color !important;
  font-family: "roboto-regular" !important;
  color: $text-color;
}

#root {
  height: 100%;
}

h1,
h2,
h3 {
  margin: 0;
  display: flex;
  align-items: center;
}

h1 {
  color: $h1-color;
}

h2 {
  color: $h2-color;
}

a {
  text-decoration: none;
}

.link {
  text-decoration: underline;
  color: $input-primary-color;
}

.error-message {
  color: $error-color;
}

.visibility-hidden {
  visibility: hidden;
}

.display-none {
  display: none;
}

.MuiDialog-container form {
  margin-bottom: 30px;
  width: 100%;
}

.MuiDialogContent-root {
  padding-bottom: 40px !important;
}

.MuiDialog-paper {
  height: auto;
  width: 100%;
}

.absolute-dialog-btns {
  position: absolute;
  bottom: 20px;
  right: 20px;
  @include layer(dialog-btns);
}

.text-center {
  text-align: center;
}

.fw-bold {
  font-weight: bold;
}
